package com.ruoyi.system.domain;

import lombok.Data;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 设备绑定记录对象 sm_device_bind_record
 * 
 * @author ruoyi
 * @date 2024-04-17
 */
@Data
public class SmDeviceBindRecord extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 记录id */
    private Long recordId;

    /** 设备id */
    @Excel(name = "设备id")
    private Long deviceId;

    /** 用户id */
    @Excel(name = "用户id")
    private Long userId;

}
